Page 2 of 3 FirstFirst 123 LastLast
Results 21 to 40 of 41

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: GeoHotz Baseband Downgrade from 2.30 -> 2.28

  1. #21
    When I Download BBUpdaterExtreme it was a file that I couldn't use! Is that because im running Mac? How do I get a workable file?

  2. #22
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    BBUpdaterExtreme is an iPhone App... not a mac or a PC program. It doesn't work unless you SSH it onto your iPhone and run it with Mobile Terminal.

  3. The Following User Says Thank You to Poseidon79 For This Useful Post:

    berlin_jeremy (2009-04-17)

  4. #23
    Could someone just clear a couple of points up for me?

    1) This only works for BB 5.8 NOT 5.9 or 6.x - but people talk of 5.08 and 5.09. Is 5.08 = 5.8 and 5.09 = 5.9 or are they earlier bootloaders?
    I know that 5.9 was only a few bytes different to specifically block the exploit used in this.

    2) Can this be used to downgrade BB 4.xx to 2.28.00?

    I'm still on 2.28 as I need YellowSn0w so have no need for this, i'm just an interested bystander...
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  5. #24
    Thank you, So I found out I have bootloader 5.9!!! The lucky one!
    So I guess I have to wait for dev team to come out with a new pwnagetool right?

  6. #25
    5.9 can't be downgraded.
    You will have to wait until FW3.0 is officially released and unlocked and then upgrade to that. Do NOT be tempted to jailbrake a beta 2.0 as this could ruin any chance of YellowSn0w ever working again!
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  7. #26
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    I don't see how people are getting confused.

    5.08 = good and possible to downgrade
    5.09 = bad and you're stuck
    6.02 = bad and you're stuck

  8. #27
    Quote Originally Posted by Poseidon79 View Post
    I don't see how people are getting confused.

    5.08 = good and possible to downgrade
    5.09 = bad and you're stuck
    6.02 = bad and you're stuck
    Probably because other people refer to 5.8 and 5.9 not 5.08 and 5.09
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  9. #28
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    Same numbers... same designations.

  10. #29
    Quote Originally Posted by maurinho76 View Post
    you are using the wrong eep file, probably the one that is 6Mb

    The correct size is 105kb, I got it unzipping iDownGradeMyBaseBand (you can download it from here http://meetlisten.com/iDowngradeMyBaseband.zip) there's a "FIles" folder with all the 3 necessary files, i suggest you to use all these files
    They worked perfectly with my iPhone
    THANK YOU SO MUCH, I NOW HAVE AN UNLOCKED iPhone 3G on 2.2.1!!

  11. #30
    Quote Originally Posted by Poseidon79 View Post
    Same numbers... same designations.
    On that basis FW 2.02 is the same as FW 2.20 ....
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  12. #31
    Default help!!
    Quote Originally Posted by Poseidon79 View Post
    Looks like it's for real but there are now three bootloader versions for the iPhone 3G depending on when it was manufactured. 5.08, 5.09 and 6.02. This downgrade process ONLY works for people who have the 5.08 bootloader. The exploit was patched in the other ones. To find out what bootloader you have follow the instructions below. You can download the program from the link in the post above.

    This is not an easy process. If you are not comfortable with command line and SSH do not attempt this procedure!

    Install Mobile Terminal from Cydia
    Download BBUpdaterExtreme and patch files from http://meetlisten.com/iDowngradeMyBaseband.zip

    SSH BBUpdaterExtreme into /var/root (make sure you're not in private/var/root)

    After you've gotten Mobile Terminal installed, open it up and follow these instructions carefully (capitalization counts!) to check what version of bootloader you have.

    (All case sensitive and you may need to use cd .. to change to the right directory you've uploaded the files to)

    1. Type in: su
    2. Type in the password: alpine
    3. Type in: chmod 755 BBUpdaterExtremee
    4. Type in: launchctl unload /System/Library/LaunchDaemons/com.apple.CommCenter.plist
    5. Type in: ./BBUpdaterExtreme queryversion
    6. Look for "Boot Loader Version:" in the output. If you see 5.08 you're good to go. If you see 5.09 or 6.02 you're stuck.

    If you have have 5.09 or 6.02 reboot your phone to load your commcenter and get back to normal. If you have 5.08 and want to proceed:

    Get the baseband image and patch files from the files you downloaded and SSH both files into /var/root

    Close Mobile terminal, re-open it, and type in the following commands.
    (All case sensitive and you may need to use cd .. to change to the right directory you've uploaded the files to)

    7. Type in: su
    8. Type in the password: alpine
    9. Type in: chmod 755 BBUpdaterExtreme
    10. Type in: launchctl unload /System/Library/LaunchDaemons/com.apple.CommCenter.plist
    11. Type in: ./BBUpdaterExtreme update -f ICE2_02.28.00.fls -e ICE2_02.28.00.eep
    12. Reboot your iPhone
    13. Download and install yellowsn0w to unlock your baseband.


    OK i Get all the way to the last part of update process. phone restarts at 22% which fs up my phone and now i have to restore. What I dont understand is why my phone seems to restart about five minutes after I disable the comm center. It has happened every time. its hard enough to type all of that stuff without messing up and then i have to race the countdown clock.. help!!!

    OK i Get all the way to the last part of update process. phone restarts at 22% which fs up my phone and now i have to restore. What I dont understand is why my phone seems to restart about five minutes after I disable the comm center. It has happened every time. its hard enough to type all of that stuff without messing up and then i have to race the countdown clock.. help!!!
    Last edited by mkjrock; 2009-04-19 at 12:11 AM. Reason: Automerged Doublepost

  13. #32
    Default Bb 5.9
    i have baseband 5.9 do i now have to wait for 3.0 to be unlocked and jailbroken or what should i do>? i am so lost>> i just want to be able to use my iphone 3g again as a phone.....

  14. #33
    Retired Moderator Zwayne's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,633
    Thanks
    656
    Thanked 764 Times in 591 Posts

    You will have to wait for a new unlock to come down the pipe. Or try sim card adapters.

  15. #34
    Retired Moderator StealthBravo's Avatar
    Join Date
    Jan 2008
    Location
    TX  Follow me @StealthBravo
    Posts
    32,474
    Thanks
    44
    Thanked 5,329 Times in 3,113 Posts

    Quote Originally Posted by ddvil0 View Post
    i have baseband 5.9 do i now have to wait for 3.0 to be unlocked and jailbroken or what should i do>? i am so lost>> i just want to be able to use my iphone 3g again as a phone.....
    ^ +1

    Your only option is a sim adapter to get your phone back. You are looking at several months before an unlock will appear for this baseband.

  16. #35
    mobile terminal does not work for me on 3.0 beta 4

  17. #36
    i'm alittle confused here...i checked and my phone is 5.8, now i'm currently running 2.2 with yellowsn0w, now i'm guessing i could upgrade to 2.2.1 and then downgrade the baseband to continue to use yellowsn0w correct? i'm actually waiting for the official 3.0 to be released, but my question is, since i have the 5.8 boot, does that mean i will still be able to downgrade the baseband once i update to 3.0, or is it too soon to tell yet?

  18. #37
    You would be able too BUT FW 3.0 does not talk to BB 2.28 so although you could have FW3.0 and BB2.28 the phone would not actually work so not a lot of point.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  19. #38
    I accidently updated my unlocked and jailbroken Iphone 3g to 2.2.1 software. Its now locked and asks for an authentic carrier sim, i.e. activation.
    How do I use this downgrade? How do I jailbreak? and then use this downgrade?

    Please help! my phone has been sitting pretty in its box for 3 months now. I have a strong sense of attachment..

  20. #39
    Download FuzzyBB downgrader from cydia. Run it. If you have BL 5.08 it will downgrade your BB to 2.28.00 and you can use YellowSn0w to unlock again.
    If you don't have BL 5.08 then you can't unlock without a PiggyBack SIM.
    You are unlikely to have 5.08.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  21. #40
    i am running on 5.09 and dont know if there is a way to downgrade not only th ebaseband but the bootloader as well. it sucks that i just got a new white back and cant do anything with it. does anyone have ANY suggestions?

Page 2 of 3 FirstFirst 123 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •